Subject: networking service: support definition of bonding interface

From: Ricardo Wurmus <[email-masked]>
Date: Tue, 31 Oct 2017 22:59:40 +0100

The networking service currently does not offer a way to configure a
bonding interface (e.g. joining two physical network interfaces to one
bonded network interface).

This would be a very useful thing to have for berlin.guixsd.org, which
has quite a few dedicated NICs.

-- 
Ricardo